<footer>

    <p>
        <a href="impressum.html">Impressum</a>
        <a href="mailto:info@infra4future.de">Kontakt</a>
	<a href="nutzungsbedingungen.html">Nutzungsbedingungen</a>
    </p>

</footer>



<script>
    var isfirefox = navigator.userAgent.toLowerCase().indexOf('firefox') > -1;
    if (!isfirefox) {
        var ul = document.getElementById('programme');
        twemoji.parse(ul, {"size":72});
    }
</script>
